article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }
	
* {
	margin: 0;
}
html, body {
    height: 100vh;
    margin: 0;
    padding: 0;
    font-family: 'Gudea', sans-serif;
    font-weight: 400;
    font-size: 12px;
    text-align: left;
    color: #333333;
    overflow: hidden;
    overflow-y: hidden;
}
a, input, button {
	outline: none;
}
a:focus{
	-moz-outline-style: none;
	outline: none;
}
a{
	color:#3399CC;
	text-decoration:none;
}
a:hover{
	color:#666666;
	text-decoration:none;
}
h1{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:18px;
	text-align:left;
	color:#999;
}
h2{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size:14px;
	text-align:left;
	color:#333333;
}
#section{
	position: absolute;
	float:right;
	right:450px;
  	width: 450px;
	z-index:900;
	background:#141414;
	margin:0 auto;
	text-align:left;
	padding:0px;
}
#article{
	position: relative;
    padding: 30px;
    text-align: left;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
}
.menus{
	padding: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 20px;
    color:#111111;
}
.menus.active{
	padding-right: 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 20px;
    color:#2a7296;
}
menu#inicio {
    width: auto;
    height: auto;
    right: 0;
    position: absolute;
    top: 90%;
    background: transparent;
    transform: translateY(0%);
    margin-right: 90px;
    text-align: right;
}
nav a{
	color:#111111;
	text-decoration:none;
}
nav a:hover{color:#2a7296;text-decoration:none;}
.fechado{cursor:pointer;}



@media (max-width: 1024px) and (min-width: 300px){
   #supersized li{ background: #a0b9b6 !important; }
   #supersized img{
      object-fit: cover !important;
      max-width: 100% !important;
      height: 30% !important;
      width: 100% !important;
      left: 50% !important;
      transform: translateX(-33%) !important;
      top: 33% !important;
  }

  menu#inicio {
      width: 100% !important;
     margin-right: 0px !important;
  }

  menu#inicio nav{
      display: flex !important;
      justify-content: center !important;
      align-items: center !important;
  }


  #section-filosofia {
    width: 480px !important;
    padding: 100px 20px 20px !important;
    transform: translateX(-50%) !important;
    left: 50% !important;
  }

  #article-filosofia {
    font-size: 28px !important;
    line-height: 36px !important;
  }

  #pag_filosofia #supersized img{
    top:50% !important;
  }



  #section-contactos {
    width: 480px !important;
    padding: 100px 20px 20px !important;
    transform: translateX(-50%) !important;
    left: 50% !important;
  }
  #article-contactos {
    font-size: 28px !important;
    line-height: 36px !important;
    padding:15px !important;
  }
  #pag_contactos #supersized img{
    top:50% !important;
  }




  #section-recrutamento {
    top: 10% !important;
    height: auto !important;
  }

  #article-recrutamento {
      font-weight: 400 !important;
      font-size: 28px !important;
      width: 375px !important;
      line-height: 42px !important;
  }
   #pag_recrutamento #supersized img{
    top:50% !important;
  }



  #section-precos {
    top: 35% !important;
    letter-spacing: 0px !important;
    width: 100% !important;
    height:auto !important;
  }

  #article-precos {
      position: relative;
      padding: 30px;
      color: #386f67;
      font-family: 'Open Sans', sans-serif;
      font-weight: 400;
      font-size: 14px;
      text-align: left;
  }

   #article-precos h2{
      display: none !important;
  }

  #section-precos .label {
      font-size: 26px !important;
      float: left !important;
      width: 22% !important;
      height: 44px !important;
      padding-top: 0px !important;
      display: flex !important;
      justify-content: flex-end !important;
      align-items: center !important;
  }

  #section-precos input {
      height: 40px !important;
      padding: 0px 5px !important;
      font-size: 24px !important;
      border: 1px solid #333;
  }


  #pag_precos #supersized img{
    top:2% !important;
  }


  #section-precos .obg {
      height: 48px !important;
      font-size:14px !important;
  }


}


